
	.icon-30, .icon-60, .with-checks li:before { background-image: url(../images/sprite.png); background-repeat: no-repeat; display: inline-block; }
	.icon-30 { width: 30px; height: 30px; }
	.icon-60 { width: 60px; height: 60px; }
	
	.icon-tiles { background-position: 0px 0px; }
	.icon-call { background-position: -30px 0px; }
	.icon-search { background-position: -60px 0px; }
	.icon-blacksearch { background-position: -60px -30px; }
	.icon-zoom { background-position: 0px -60px; }
	.icon-share { background-position: -30px -60px; }
	.icon-close { background-position: -120px -30px; }
	.icon-blackclose { background-position: -150px -30px; }

	.white .icon-tiles { background-position: 0px -30px; }
	.white .icon-call { background-position: -30px -30px; }
	.white .icon-search { background-position: -60px -30px; }
	
	.fixed .icon-tiles { background-position: 0px -30px; }
	.fixed .icon-call { background-position: -30px -30px; }
	.fixed .icon-search { background-position: -60px -30px; }

	.icon-bluelarr { background-position: -60px -60px; }
	.icon-whitelarr { background-position: -120px -60px; }
	
	.icon-bluerarr { background-position: -90px -60px; }
	.icon-whiterarr { background-position: -150px -60px; }
	
	.icon-kalashnikov { background-position: -180px 0px; }
	.icon-scroll { background-position: -180px -60px; }

	.icon-facebook { background-position: 0px -90px; }
	.icon-vkontakte { background-position: -30px -90px; }
	.icon-youtube { background-position: -60px -90px; }
	
	.icon-blackfacebook { background-position: -90px -90px; }
	.icon-blackvkontakte { background-position: -120px -90px; }
	.icon-blackyoutube { background-position: -150px -90px; }
	
	.with-checks li:before { background-position:  -90px -30px; }